{
  "keywords": [
    {
      "NAMES": [
        "厄运猫"
      ],
      "DESCRIPTION": "据说黑猫会带来厄运。这张技能牌可以通过消耗的卡牌类型不同获得不同效果： NL ·攻击牌：获得1点力量 NL ·技能牌：获得1点敏捷 NL ·能力牌：恢复10点生命 NL ·诅咒牌：失去1点力量 NL ·状态牌：失去1点敏捷"
    },
    {
      "NAMES": [
        "消耗牌"
      ],
      "DESCRIPTION": "游戏中被消耗掉的牌。"
    }
  ]
}